@charset "Shift_JIS";

/* 2007/07/06 */


/* Navigation
-----------------------------------*/

/* Navigation */
div#top-navi {
	margin: 0;
	padding: 0;
	border:1px solid orange;
}
div#top-navi ul li{
	display: block;
	float: left;
	text-align:center;
	padding:0;
	margin:0
}
div#top-navi ul li a{
	width: 100px;
	height:2em;
	border: none;
	padding:0;
	margin:0 0 10px 0;
	text-decolation:none;
	display: block;
	text-align:center;
	font-size:12px;
	font-weight: normal;
	line-height:2em;
}
div#top-navi ul li a:hover{
	color: #fff;
	background-color:#f00;
}

div.top-navi2 {
	width:230px;
	height:40px;
	margin:10px auto 0;
	padding: 0;
	text-align:center;
}
div.top-navi2 ul {
	font-size:12px;
	list-style-type:none;
}
div.top-navi2 ul li{
	width: 20px;
	height:20px;
	margin:0 0 0 10px;
	display: block;
	float: left;
	text-align:center;
	font-weight: bold;
	color:#fff;
	background-color:#f00;
}
div.top-navi2 ul li a{
	width: 20px;
	height:20px;
	display: block;
	text-decolation:none;
	color:#555;
	font-weight: normal;
	background-color:#fff;
	border: 2px solid #555;
}
div.top-navi2 ul li a:hover{
	color: #f00;
	font-weight: bold;
	border: 2px solid #f00;
}